Bug 221150 - typo Konqueror home gesture is bad
Summary: typo Konqueror home gesture is bad
Status: RESOLVED FIXED
Alias: None
Product: systemsettings
Classification: Unclassified
Component: kcm_khotkeys (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Michael Jansen
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-03 20:50 UTC by Jan F.
Modified: 2012-12-05 23:05 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 4.10


Attachments
patch to fix change Ctrl+Home to Alt+Home (440 bytes, patch)
2011-04-12 15:58 UTC, Burkhard Lück
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jan F. 2010-01-03 20:50:39 UTC
Version:           1.0 (using 4.3.85 (KDE 4.3.85 (KDE 4.4 Beta2)) "release 203", KDE:KDE4:Factory:Desktop / openSUSE_11.0)
Compiler:          gcc
OS:                Linux (i686) release 2.6.25.20-0.5-pae

The Konqueroro home gesture uses command Ctrl+Home, whilst the command really is Alt+Home. Just a little typo, but I was wondering, why it doesn't work.
Comment 1 Burkhard Lück 2011-03-25 18:39:54 UTC
Confirmed in trunk + 4.6
Comment 2 Burkhard Lück 2011-04-12 15:58:06 UTC
Created attachment 58851 [details]
patch to fix change Ctrl+Home to Alt+Home
Comment 3 Jekyll Wu 2012-12-05 12:04:44 UTC
@Burkhard, please commit the patch. I don't see any reason to keep the current broken state as it is.
Comment 4 Burkhard Lück 2012-12-05 16:37:42 UTC
Git commit 372e94937516a682011516f8cdd033857c682237 by Burkhard Lück.
Committed on 05/12/2012 at 17:37.
Pushed by lueck into branch 'master'.

Fix Konqueror home gesture command

M  +1    -1    khotkeys/data/konqueror_gestures_kde321.khotkeys

http://commits.kde.org/kde-workspace/372e94937516a682011516f8cdd033857c682237